*{
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #fff /*{body|background-color}*/;
	background-image: none /*{body|background-image}*/;
	font-size: 14px /*{body|body-font-size}*/;
	color: #222 /*{body|text-colour}*/;
	font-family: 'Roboto', sans-serif;
}

 h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
      font-family: "Roboto Condensed", sans-serif;
  }
  
.mainheading{
	text-align: center;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color: #436789;
	padding: 20px 0px 10px 0px;
	
	}

a, a:hover, a:active, .btn-link, .btn-link:hover{
	color: #333 /*{body|link-colour}*/
}
.wrapper-header {
	background-color: #fff /*{header|background-colour}*/;
	border:none;
	margin-bottom:0px;
}
.wrapper-header a, .wrapper-header a:hover, .wrapper-header a:active {
  color: #1f1f1f /*{header|link-colour}*/
}
.wrapper-header .btn-default {
	background-color: #efefef /*{header|button-colour}*/;
	border-color: #efefef /*{header|button-colour}*/;
	color: #333 /*{header|button-text-colour}*/;
}
.header-search .ajax_search, .header-search .ajax_search:focus {
    border: 1px solid #ededed;
    box-shadow: none;
}
.navbar.navbar-default {
	background-color: #000 /*{header|menu-background-colour}*/;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,
.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,
.navigation-list li:hover a, .navigation-list li a,
.navbar-default .navbar-nav > li > a:focus {
	color: #fff /*{header|menu-colour}*/;
}
@media (max-width: 767.98px){
	.navbar-nav .dropdown-menu .dropdown-item{
		color: #fff /*{header|menu-colour}*/
	}
}
a#cartcontentsheader {
	padding: 13px 17px;
	background-color: #5d7c81 /*{header|Cart-icon-background-colour}*/;
	color: #fff /*{header|Cart-icon-text-colour}*/;
	border: none;
}
.wrapper-footer {
	background-color: #191919 /*{footer|background-color}*/;
	color: #fff /*{footer|text-colour}*/;
}
.wrapper-footer a { color: #fff /*{footer|link-colour}*/; }
.wrapper-footer a:hover, .wrapper-footer a:active {
	color: #436789 /*{footer|link-hover-colour}*/;
    text-decoration: none;
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: #fff /*{buttons | btn-default-text-colour}*/;
	border-color: #fff /*{buttons | btn-default-border-colour}*/;
	background-color: grey;
}
.btn-outline-secondary:hover, .btn-default:hover{
	color: #333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled, .btn-default:disabled {
	color: #333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle,
.btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn-primary {
	color: #fff /*{buttons | btn-primary-text-colour}*/;
	background-color: #436789 /*{buttons | btn-primary-background-colour}*/;
	border-color: #436789 /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover {
	color: #fff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #000 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #000 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled, .btn-primary:disabled {
	color: #fff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color:  #436789 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #436789  /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #fff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #436789 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #436789  /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #fff /*{buttons | btn-success-text-colour}*/;
	background-color: #436789 /*{buttons | btn-success-background-colour}*/;
	border-color: #436789 /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover {
	color: #fff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #000 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #000 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success.disabled, .btn-success:disabled {
	color: #fff /*{buttons | btn-success-text-colour-hover}*/;
	background-color:  #436789 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #436789 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #fff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #436789 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #436789 /*{buttons | btn-success-border-colour-hover}*/;
}

/*========================================Add by Devloper===================================*/


/*==============================Header===============================*/

.mvp_phoneicon{float:left;position: relative;top: 6px;}
.mvp_phoneicon img{float:left;}
ul.nav.navbar-nav.navbar-right {float: right;display: block;}
ul.navbar-nav.nav.navbar-right li{float:left;}
.mvp_header_top{background-color: #090909 ;height: 40px;}
.navbar-nav.nav.navbar-right.mvp_header li a{
    padding: 0px 20px;
    vertical-align: middle;
    color: #fff;
    font-size: 14px;
    position: relative;
    top: 8px;
}
.navbar-nav.nav.navbar-right.mvp_header li:last-child a{
    border:none;
}
.mvp_nhdesc h4 a{
    margin-left:7px;
    color:#fff;
    font-size:16px;
    position: relative;
    top: 6px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}
.mvp_nhdesc h4 a:hover {
    text-decoration: none;
}
.col-sm-8.float-left ul.nav.navbar-nav.navbar-right li a{
    color:#fff;
}
.mvp_header_top ul > li > a:hover {
    text-decoration: none;
}
/*.mvp_header_top ul.mvp_login:hover {
    background-color: #000 !important;
}*/
.mvp_header_top ul.mvp_login > li > a:hover {  }
.mvp_header_top ul.mvp_login > li > a { color: #fff !important; }
ul.nav.navbar-nav.navbar-right.mvp_login {
    position: relative;
    top: 0px;
    padding: 9px 20px;
}
input#name_search, input#name_search::placeholder {
    width: auto;
    font-size: 14px;
    color: #8c8c8c;
    font-weight: 500;
} 
.header-search.pt-3.pt-sm-0{
    width:78%;
}
.input-group.input-group-lg{
    float:left;
    width: 100%;
}
div#header-cart{
    float:left;
}
div#header-cart a{
    background-color: #fff;
    color:#000; 
    font-size: 15px;
    font-weight: 500;
}
.mvp_category_menu ul.navbar-nav.mr-auto > li > a {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    display: inline-flex;
    padding: 7px 5px;
    align-items: center;
    min-height: 66px !important;
    line-height: 1.2;

}
.mvp_category_menu > .navbar {
    padding: 0;
}  
.mvp_category_menu ul.navbar-nav.mr-auto > li:hover > a{
     background-color: #436789;
}
/*
.mvp_category_menu .navbar.navbar-default{
    height:60px;
}*/
span.visible-lg.visible-inline-lg {
    margin-left: 24px;
 }
div#header-cart > a > img{
 	margin-left: 12px;
 	position: absolute;
 	bottom: 12px;
 }
 #header-cart #cartcontentsheader span:last-child {
    width: 18px;
    height: 18px;
    display: inline-block;
    background-color: #436789;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    line-height: 19px;
    font-size: 13px;
    font-weight: 500;
    position: relative;
    left: 36px;
    top: 8px;   
}
.header-search.pt-3.pt-sm-0 button.btn.btn-default {
	background-color: #436789;
	border: none;
	box-shadow: none;
}
.header-search.pt-3.pt-sm-0 button.btn.btn-default:hover { background-color: #000; }
.navbar-collapse .navbar-nav > li:first-of-type > a{
    padding-left: 15px;
}
.mvp_category_menu .collapse > ul li .dropdown-menu {
    background-color: #436789;
    padding: 0;
    box-shadow: none;
    border: none;   
    z-index: 20000;
}
.mvp_category_menu .collapse > ul li .dropdown-menu > li > a {
    background-color: transparent;
    color: #fff;
}
.mvp_category_menu .collapse > ul li .dropdown-menu > li:hover > a {
    background-color: #000;
}
.mvp_category_menu .collapse > ul > li:last-child li .dropdown-menu {
    left: unset;
    right: 100%;
}

/*=============================Footer===========================*/

.wrapper-footer h4{
    color:#436789;
    font-size:18px;
    font-weight:700;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}

.wrapper-footer ul.nav.nav-pills.nav-stacked{
        display: inline-block;
}
.wrapper-footer ul.nav.nav-pills.nav-stacked li{
    padding-bottom:5px;
}
.wrapper-footer ul.nav.nav-pills.nav-stacked li a:hover{
    color:#436789;
    text-decoration: none;
}
.mvp_fphoneicon {
    padding-bottom: 5px;
}
.mvp_fservice{
	float: left;
	width: 24.90%;
	text-align: center;
    vertical-align: middle;
    display: table-cell;
    padding: 62px 15px 48px;
}
.right-border{
	float: left;
	position: relative;
	top: 50px;
}
.mvp_fservice_sh{
	float: left;
    width: 100%;
    top: 30px;
    z-index: 100;
    background: #fff;
}
.mvp_fservice p{
	text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    position: relative;
    top: 10px;
    font-family: 'Roboto', sans-serif;
    color: #000;
    margin-bottom: 8px;
    }

p.callout{

	
   font-size: 12px;
	 text-transform: none;
	 color:#525252;
	     font-weight:400;

}


.mvp_newsletter{
	background-color: #090909;
}
input.form-control.mvp_pla {
    width: 438px;
    height: 50px;
    border: none;
    border-radius: 3px;
    box-shadow: none;
}
input.form-control.mvp_pla, input.form-control.mvp_pla::placeholder {
    color: #8c8c8c;
    font-size: 14px;
    font-weight: 500;
}
 
.mvp_newsletter input.btn.btn-default {
    width: 155px;
    height: 50px;
    background-color: #000;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    border: none;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}  
 .mvp_newsletter input.btn.btn-default:hover { color: #436789; }
.mvp_news_header.col-12.text-center p{
	color: #FFf;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 5px;
}

 .mvp_newsletter input.btn.btn-default:hover { color: #436789; }
.mvp_news_header.col-12.text-center p.smallersign{
	color: #FFf;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 5px;
    margin-top: 5px;
}

p.smallercon{
	 font-size: 10px;
	 text-align: center;
	 margin-top: 5px;
	color: #fff;
	}
.row.mvp_newsl{
    display: inline-flex;
    position: relative;
    vertical-align: middle;
    display: table-cell;
    padding: 10px 257px;
}
.col-xs-12.col-sm-3.mvp_about_section img{
	margin-top: 75px;
	padding-bottom: 10px;
}
.col-xs-12.col-sm-3.mvp_about_section{
	padding-right: 0px;
	padding-bottom: 35px;
}
.form-control.mvp_pla {
background-image: url(../images/email.png);
background-repeat: no-repeat;
background-position: 18px center;
padding-left: 48px !important;
}
.mvp_fgmailiconb img{
	margin-right: 3px;
    width: 17px;
}
.mvp_fphoneicon img{
	margin-right: 3px;
    width: 17px;
}
footer .nav.list-social a:hover img {
    filter: brightness(0) invert(1);
}
.mvp_fgmailicon{
	padding-bottom: 10px;
}
.footer_bot{
	background-color: #0f0f0f;
	    /*height: 42px;*/
}
.col-6.text-left.mvp_bottom{
	display: -webkit-inline-box;
	position: relative;
}	
footer .col-6.float-right{
    text-align: right;
	position: relative;	
}
.col-6.text-left.mvp_bottom p{
	font-size: 13px !important;
	font-family: 'Roboto', sans-serif;
	color: #c7c7c7;
    margin: 0px;
    line-height: 50px;
}
footer .col-6.float-right img {
    padding-top: 15px;
}
.mvp_footer_section{
    padding-top: 77px;
    padding-bottom: 58px;
}
.col-xs-12.col-sm-4.mvp_about_section p{
    margin: 0px;
    max-width: 265px;
}
footer .mvp_about_section .img-responsive {
    margin-bottom: 15px;
}
footer .nav.list-social {
    margin-left: -5px;
    padding-top: 3px !important;
}  
footer > div > div > div:nth-child(2) {
    padding: 0;
}
/*==============================home=======================*/
.mvp_homeoffers .category-thumbnail {
    padding: 15px 7.5px 0;
 }   

.wrapper-category-image img{
	width: 100%
}

.logo{
	max-width: 70%;
	}

.home_banner_mob {
		padding-bottom: 10px;
	}

h2.mvp_secheading{
	text-align: center;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 20px;
    line-height: 1;
}
.mvp_card_body {
    text-align: center;
    padding: 20px;
}
.mvp_card_body p a {
    font-size: 14px;
    font-weight: 500;
    font-family: 'Roboto',sans-serif;
    color: #000;
}
.mvp_card_body .price{
	font-size: 16px;
	font-weight: 700;
	font-family: 'Roboto',sans-serif;
	color: #000;
    margin-bottom: 10px;
}
.mvp_card_body .mvp_imgpro{
	width: auto !important;
	margin-right: 8px;
}

.mvp_card_body .btn:not(.wishlist_toggle) {
	width: 148px;
    height: 42px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}
.mvp_card_body a.wishlist_toggle {
    width: 42px;
    margin: 0;
    height: 42px;
    margin-left: 5px;
    font-size: 19px;
    color: #fff;
    border: none;
    cursor: pointer;
    padding: 0;
    line-height: 42px;
}
.thumbnail.card-body .form-inline.buying-options {
    display: inline-block;
}
.thumbnail.card-body .form-inline.buying-options .btn, .thumb_list .card-footer .btn {
    display: inline-block;
    margin: 0 auto;
    background-color: #000;
    border-radius: 3px;
    line-height: 42px;
    padding: 0;
    color: #fff;
    border: none;
}
.thumbnail.card-body .form-inline.buying-options { width: 100%;padding: 0; }
.card.thumbnail.card-body.mvp_thumb .mvp_card_body a.wishlist_toggle:hover { background-color: #436789; color: #fff; }
 .card.thumbnail.card-body.mvp_thumb:hover {
 	   border: 1px solid #ececec;
 } 
 .card.thumbnail.card-body.mvp_thumb {
    border: 1px solid transparent;
}
 .card.thumbnail.card-body.mvp_thumb:hover .mvp_card_body a.wishlist_toggle { display: inline-block; }
  .card.thumbnail.card-body.mvp_thumb .mvp_card_body a.wishlist_toggle {
  	background-color: #f4f4f4;
  	color: #436789;
    display: none;
  }
   .card.thumbnail.card-body.mvp_thumb:hover .mvp_card_body .btn:not(.wishlist_toggle), .thumb_list .card-footer .btn:hover {
   	 background-color: #436789;
   	 border: none;
   }
.dah_homeoffers .category-thumbnail {
    padding: 15px;
    position: relative;
}
.dah_homeoffers .category-thumbnail:first-child, .dah_homeoffers .category-thumbnail:nth-child(2), .dah_homeoffers .category-thumbnail:nth-child(3){
    width: 33.33%;
}
.dah_homeoffers .category-thumbnail:last-child, .dah_homeoffers .category-thumbnail:nth-last-child(2) {
    width: 33.33%;
} 
.dah_homeoffers .category-thumbnail { width: 33.33%; }
/* .category-thumbnail:hover .wrapper-category-image img {
	transform: scale(1.2);
	transition: all 1s;
	z-index: -1;
}
.category-thumbnail .wrapper-category-image img {
	transform: scale(1);
	transition: all 1s;
	z-index: -1;
}  */
.wrapper-category-image{
 	overflow: hidden;
 } 


.row.mvp_row {
    margin: 0px;
}
#main-content{
    background: transparent !important;
}

/*===========================product-page=========================*/
li.breadcrumb-item:last-child > a {
    color: #707070;
}
li.breadcrumb-item > a {
    color: #000;
    text-transform: uppercase;
}
.mvp_breadcrumb hr{
    padding-bottom: 63px;
    margin: 0px;
}
.breadcrumb{
    background: transparent;
    margin: 7px 0 20px;
}
#n_product.breadcrumb{
    margin: 7px -15px 20px;
}
#n_product .dah_palt {
    margin: 0 -5px;
    padding-top: 20px;
}
#n_product .dah_palt > div {
    padding: 0 5px;
}
#n_product .dah_palt > div > a {
    float: left;
    width: 100%;
    border: 1px solid #ececec;
}
#n_product .dah_palt > div > a:hover, #n_product .dah_palt > div > a.dah_paltactive {
    border-color: #436789;
}
#n_product .wrapper-pricing > div {
    display: inline-flex;
    padding-right: 10px;
    align-items: end;
    float: none;
    line-height: 1;
}
.product_header .wrapper-product-title.col-sm-12 h1{
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Roboto',sans-serif;
    color: #000;
}
.product_header .wrapper-product-title.col-sm-12 h3{
     font-weight: 500;
    font-family: 'Roboto',sans-serif;
    color: #000 !important;
}

.wrapper-pricing.col-sm-12 .h1{
    font-size: 34px;
    font-weight: 700;
    font-family: 'Roboto',sans-serif;
    color: #436789;
    float: left;
    margin: 0px;
    padding-bottom: 32px;
}
.wrapper-pricing.col-sm-12 span.badge {
    font-size: 16px;
    font-family: 'Roboto',sans-serif;
    color: #42b714;
    background-color: #fff;
    /* position: relative; */
    /* top: 12px; */
    font-weight: 500px;
    margin-left: 0;
    padding: 0;
}
#n_product .wrapper-pricing > div.productrrp {
    font-size: 16px;
    font-weight: 500;
    color: #000 !important;
}
.row.mvp_qty{
    padding-left: 15px;
}
.row.mvp_qty span{
    font-weight: 500;
    font-size: 14px;
    color: #000;
    font-family: 'Roboto',sans-serif;
    text-transform: uppercase;
    padding-bottom: 5px;
}
input#qtyo0IDbSMP_5 {
    width: 152px;
    height: 52px;
}
.m_proleft{
    float: left;
}
#n_product .qty, #n_product .qty:focus {
    text-align: center;
    box-shadow: none !important;
    border: 1px solid #ececec;
    -moz-appearance: none; -webkit-appearance: none;
}
.qtybox.m_proleft .form-control-lg{
    width: 152px;
    height: 51px;
    margin-right: 11px;
    border-radius: 3px;
}

.addtocart_btn.m_proleft > .btn {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    background-color: #436789;
    width: 188px;
    height: 51px;
    font-family: 'Roboto',sans-serif;
    border: none;
    margin-right: 11px;
     border-radius: 3px;
     padding: 0;
     line-height: 51px;
}
img.pro_img {
    margin-right: 9px;
}
.product-wishlist a.wishlist_toggle.btn.btn-outline-secondary.btn-lg.btn-block{
    width: 51px;
    height: 51px;
    color: #436789;
    background-color: #f4f4f4;
    font-size: 22px;
    border: none;
    border-radius: 3px;
}
.m_menumiddam > li {float: left !important;}
.row.btn-stack.mvp_prow {
    padding-bottom: 32px;
 }
 .mvp_pshareicons ul li a img{
    float: left;
    margin-right: 14px;

 }
 .mvp_pshareicons ul{
    float: left;
    display: inline-block;
 }   
  .mvp_pshareicons ul li{
    float: left;
  }
.mvp_psharetitle p{
    font-size: 14px;
    font-family: 'Roboto',sans-serif;
    font-weight: 500;
    margin: 0px;
    padding-bottom: 5px;
}
.row.mvp_ps {
    padding: 0px 15px;
}
hr.hr_P {
    margin: 40px 0px 35px;
}    
#shipbox .card-header{
    padding: 0;
    background: transparent;
    border: none;
}
.mvp_pshareicons ul li a:hover img {
    box-shadow: 0 0 5px #436789;
}
h3.mb-0.mvp_cal_ship {
    font-size: 14px;
    font-weight: 500;
    font-family: 'Roboto',sans-serif;
    text-transform: uppercase;
    padding-bottom: 5px;
    line-height: 1;
}
.mvp_cal_box .form-control#n_qty { -moz-appearance: none; -webkit-appearance: none; }
.card-body.mvp_card {
    padding: 0px 7px;
}
.mvp_cal_box {
    padding: 9px;
}
.mvp_cal_box .form-control, .mvp_cal_box .form-control:focus {
    width: 100%;
    height: 50px;
    border-radius: 3px;
    -moz-appearance: none; -webkit-appearance: none !important;
    box-shadow: none !important;
    border: 1px solid #ececec;
}
.mvp_cal_box button.btn.btn-block.btn-primary.btn-loads {
    width: 100%;
    height: 50px;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 3px;
    background-color: #000;
    border-color: #000;
}
.mvp_cal_box button.btn.btn-block.btn-primary.btn-loads:hover {
    background-color: #436789;
    border-color: #436789;
}
.m_producs > div > p {
    display: grid;
    align-items: center;
    
}
.nav-tabs{
    border: none !important;
}
body .nav-tabs > li > a {
color: #fff;
background-color: #000;
border: 0px solid #ddd;
border-radius: 4px;
cursor: default;
text-transform: uppercase;
font-size: 14px;
font-weight: 600;
margin-right: 5px;
padding: 0 30px;
height: 50px;
border: none !important;
    border-radius: 0;
line-height: 50px;
}
#n_product h2.mvp_secheading {
    margin-top: 35px;
}
body .nav-tabs > li.active > a,
body .nav-tabs > li > a:hover,
body .nav-tabs > li > a:focus {
color: #fff;
background-color: #436789;
cursor: default;
border: none;
    border-radius: 0;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #fff;
    background-color: #436789;
    border: none;
    border-radius: 0;
}
.tab-content.pt-3 {
    border: 2px solid #436789;
    padding: 25px;
}
#n_product .tab-content ul > li::marker {
    color: #436789;
}
#n_product .tab-content ul {
    margin-left: 0;
    padding-left: 15px;
    color: #000;
    list-style: disclosure-closed;
}   
#n_product .tab-content p:last-child {
    margin-bottom: 0;
}
.addtocart_btn.m_proleft button.addtocart.btn.btn-success.btn-block.btn-lg.btn-ajax-loads:hover{
    background-color: #000;
}
.product-wishlist a.wishlist_toggle.btn.btn-outline-secondary.btn-lg.btn-block:hover{
    background-color: #436789;
    color: #fff;
}
#ship_country{
    background-image: url('../images/arrow.png');
background-repeat: no-repeat;
background-position: 95%;
background-size: 12px;
}
.form-control:focus, #stloc_selector_cysel:focus, #stloc_state_sel:focus, #suburb_sl:focus, ._itmspec_opt:focus, .n-wrapper-form-control select:focus {
    border: none;
    
}
#n_product .tabbable {
    margin-top: 70px;
}
#n_product .dah_palt > div {padding-bottom: 10px;}
 /*========================category page=========================*/
 .row.mvp_category_breadcrumb{
    width: 100%;
 }

 #left-sidebar .card-header{
    background-color: #436789;
    color: #fff;
     font-family: 'Roboto',sans-serif;
 }
 #left-sidebar .card.mb-2 {
    border: 1px solid #436789;
}
#left-sidebar .card.d-none.d-md-block.my-2 {
  border: 1px solid #436789;
}
.hr_c {
    width: 100%;
    margin-left: 15px;
}
.col-12.col-md-9 .page-header{
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Roboto',sans-serif;
    color: #000;
    padding-bottom: 20px;
}
.viewby > .btn.btn-outline-secondary.active {
    background-color: #436789;
    border-color: #436789;
    color: #fff;
}
.thumb {
    position: relative;
    top: 20px;
}
#n_category .thumbnail .mvp_card_body {
padding: 0;
}
#n_category .thumbnail .btn {
width: 115px;
}
#n_category .thumbnail .btn img.mvp_imgpro {
display: none;
}
#n_category .thumbnail .mvp_card_body a.wishlist_toggle {
    width: 42px;
    margin: 0;
    height: 42px;
    margin-left: 2px;
    font-size: 19px;
    color: #436789;
    border: none;
    padding: 0;
    line-height: 42px;
}
/*#n_category .col-8.col-sm-6.col-lg-4.col-xl-3.pb-2:nth-child(2n) {padding-left: 5px;}
#n_category .col-8.col-sm-6.col-lg-4.col-xl-3.pb-2:nth-child(2n+1) {padding-right: 5px;}*/
#n_category .col-8.col-sm-6.col-lg-4.col-xl-3.pb-2 {padding: 5px;padding-bottom: 5px !important;}
#n_category .thumb > .row {
    margin: 0 -5px;
}
#n_category .thumbnail .mvp_card_body a.wishlist_toggle:hover { color: #fff; }
#n_category .thumbnail form{ left:0;}
.display-4 {
    font-size: 42px;
    font-size: 2.625rem;
    font-weight: 500;
    line-height: 1.2;
    font-size: 32px !important;
}
.dah_homeoffers .category-thumbnail .dah_categorytitle {
    position: absolute;
    width: calc(100% - 30px);
    bottom: 15px;
    left: 15px;
    z-index: 1000;
    padding: 10px;
}

.dah_homeoffers .category-thumbnail .dah_categorytitle > h3 {
    text-transform: uppercase;
    font-size: 20px;
    color: #fff;
}
.dah_homeoffers .category-thumbnail .dah_categorytitle > a.btn {
    display: inline-block;
    margin: 0 auto;
    border: 2px solid white;
    line-height: 30px;
    padding: 0 15px;
    font-family: "Roboto Condensed", sans-serif;
}
.mvp_header_top ul.nav.list-social img {
    filter: brightness(0) invert(1);
}
.dah_brands {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: stretch;
    text-align: center;
    margin: 0 -5px;
}
.dah_brands > .dah_branditem {
    width: calc(100% / 7);
    padding: 5px;
}
.dah_brands > .dah_branditem > a {
    float: left;
    width: 100%;
    height: 100%;
    border: 1px solid #ccc;
    padding: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
.dah_brands > .dah_branditem > a:hover {
    border: 1px solid #436789;
}
.dah_brands > .dah_branditem:last-child > a {
    display: flex;
    align-items: center;
    text-align: center;
    text-decoration: none;
}
.dah_brands > .dah_branditem:last-child > a > span {
    width: 100%;
}
@media only screen and (max-width: 767px){
.dah_brands > .dah_branditem {
    width: calc(100% / 3);
}
.dah_brands > .dah_branditem:last-child {
    width: 100%;
}
.dah_brandlogo >.col-xs-12 >a {
    display: inline-block;
}
.dah_brandlogo >.col-xs-12 {
    text-align: center;
}
}
.mvp_bottom p {margin: 0 !important;}

.m_bottomrow{padding: 15px 0px !important;}
.col-md-6.float-right img {float: right;}
#n_category .thumb_list .card {border: 1px solid #436789;}
#n_category .thumb_list .card:hover {box-shadow: 0 0 6px #436789;}
.thumb_list .card-body .price.lead span{ font-size: 20px;color: #436789;font-weight: 600;}
 #n_category .thumb_list .card-footer .btn { width: 100px;}
#n_category .thumb_list {padding-top: 30px;}
#n_customer .card { border: 1px solid #436789;}
.row.sort_container {width: 100% !important; padding-top: 25px;}
#n_customer_account .col-12.col-md-6.col-lg-4.mb-1 {padding-bottom: 15px;}
.m_producs > div {border: 1px solid #436789;float: left;width: 100%;}
.m_producs > div > p {text-align: center;background-color: #436789;;margin: 0px;padding: 10px;color: #fff;font-size: 18px;}
.m_producs > div > p > a{color: #fff;}
.col-6.col-sm-4.category-thumbnail.m_producs {padding-bottom: 30px;}
.m_producs > div > p > a:hover{color: #000;text-decoration: none;}
#n_checkout .col-12.mb-2.col-lg-3 .card {border-color: #ddd;}
#header-cart .dropdown-menu {right: 0;left: auto!important;}
#n_checkout .col-12.col-md-8.col-lg-9 .btn.btn-outline-secondary {position: relative;top: 5px;}
.card.d-none.d-md-block.mb-2 .list-group.list-group-flush {margin-bottom: 1px;}


.cstatment{
	margin: 20px 0 20px 0;
	max-width: 1110px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

/*==============================Scooter home page===============================*/

.red-button {
    background-color: #ED1C24;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 25px;
    font-size: 16px;
    cursor: pointer;
    display: inline-block;
    width: auto; /* Allow width to adjust based on the text */
    text-align: center;
    white-space: nowrap; /* Prevents text from wrapping */
    
}

.red-button:hover {
    background-color: darkred;
}


.scooter_buttons{
	text-align: center;
    font-family: "Raleway", sans-serif;
    font-weight: 400;
}




/*==============================Responsive===============================*/

@media only screen and (max-width: 3000px) and (min-width: 768px) {
    .bar.text-left { display: none;}
    .mvp_phone.mvp_header_phone {display: none !important;}
    
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
	.mvp_category_menu ul.navbar-nav.mr-auto > li > a {padding: 7px 4px;}
	input.form-control.mvp_pla {width: auto;}
	input.form-control.mvp_pla {width: auto;%;float: left;}
	.row.mvp_newsl {display: inline-flex;position: relative;vertical-align: middle;display: unset !important;padding: 80px 0px;width: 100%;text-align: center;
	margin: 0 auto;padding: 0px;position: relative;top: 84px; }
	.header-search.pt-3.pt-sm-0 {width: 73%;}
	.mvp_about_section {max-width: 100%;width: 100%;flex: 0 0 100%;text-align: center;}
	.col-xs-12.col-md-5.m_five {max-width: 66.66%;flex: 0 0 66.66%;}
	.col-12.col-md-3.m_needmenu {max-width: 33.33%;flex: 0 0 33.33%;}
	.col-xs-12.col-sm-4.mvp_about_section p {display: inline-block;padding-bottom: 30px;}
	.mvp_nlmain {width: 65%;display: inline-block;}
    .mvp_category_menu ul.navbar-nav.mr-auto > li > a {min-height: 84px !important;}
    footer > div > div > div:nth-child(2) {padding-left: 15px;}
    .col-xs-12.col-sm-4.mvp_about_section p {max-width:unset !important;}
    .m_producs > div > p {min-height: 65px;}
    .mvp_category_menu ul.navbar-nav.mr-auto > li > a {font-size: 13px;min-height: 60px !important;}
    





}
@media only screen and (max-width: 991px) and (min-width: 768px) {
	.mvp_category_menu ul.navbar-nav.mr-auto > li > a {padding: 7px 1px;}
	input.form-control.mvp_pla {width: auto;}
	input.form-control.mvp_pla {width: auto;%;float: left;}
	.row.mvp_newsl {display: inline-flex;position: relative;vertical-align: middle;display: unset !important;padding: 80px 0px;width: 100%;text-align: center;
	margin: 0 auto;padding: 0px;position: relative;top: 84px; }
	.mvp_fservice {width: 49%;}
	.right-border {display: none;}
	.mvp_category_menu ul.navbar-nav.mr-auto > li > a {font-size: 12px;}
	.header-search.pt-3.pt-sm-0 {width: 64%;}
	.mvp_about_section {max-width: 100%;width: 100%;flex: 0 0 100%;text-align: center;}
	.col-xs-12.col-md-5.m_five {max-width: 66.66%;flex: 0 0 66.66%;}
	.col-12.col-md-3.m_needmenu {max-width: 33.33%;flex: 0 0 33.33%;}
	.col-xs-12.col-sm-4.mvp_about_section p {display: inline-block;padding-bottom: 30px;}
	.mvp_nlmain {width: 70%;display: inline-block;}
	.mvp_newsletter input.btn.btn-default {width: 110px;}
    .wrapper-product-title.col-sm-12 {padding-top: 30px;}
    .mvp_breadcrumb hr {padding-bottom: 33px;margin: 0px;}
     footer > div > div > div:nth-child(2) {padding-left: 15px;}
     .mvp_category_menu ul.navbar-nav.mr-auto > li:nth-of-type(n+10) {display: none;}
     .mvp_fgmailiconb > span > a {font-size: 13px;}
     .col-xs-12.col-sm-4.mvp_about_section p {max-width:unset !important;}
     .col-xs-12.mvp_fservice_sh {
    background-image: url(../images/line_mob.png);
    background-repeat: no-repeat;
    background-position: center;
}
 .m_producs > div > p {min-height: 57px;font-size: 14px;}
 .m_sreen > li > a {font-size: 25px;}
 
}




@media only screen and (max-width: 767px) {
.col-sm-9.float-left ul:nth-child(2) {display: none;}
.navbar-nav.nav.navbar-right.mvp_header {display: none;}
#header-cart {width: 100%;text-align: center;	position: relative;top: 10px;}
	.mvp_category_menu ul.navbar-nav.mr-auto > li > a {padding: 7px 1px;}
	input.form-control.mvp_pla {width: auto;}
	input.form-control.mvp_pla {width: auto;%;float: left;}
	.row.mvp_newsl {display: inline-flex;position: relative;vertical-align: middle;display: unset !important;padding: 80px 0px;width: 100%;text-align: center;
	margin: 0 auto;padding: 0px;position: relative;top: 84px; }
	.mvp_fservice {width: 49%;}
	.right-border {display: none;}
	.mvp_category_menu ul.navbar-nav.mr-auto > li > a {font-size: 12px;}
	.header-search.pt-3.pt-sm-0 {width: 100%;}
	.mvp_about_section {max-width: 100%;width: 100%;flex: 0 0 100%;text-align: center;}
	.col-xs-12.col-md-5.m_five {max-width: 100%;flex: 0 0 100%;text-align: left;}
	.col-12.col-md-3.m_needmenu {max-width: 100%;flex: 0 0 100%;text-align: left;padding-top: 20px;}
	.col-xs-12.col-sm-4.mvp_about_section p {display: inline-block;padding-bottom: 30px;}
	.mvp_nlmain {width: 70%;display: inline-block;}
	.mvp_newsletter input.btn.btn-default {width: 110px;}
	.dah_homeoffers .category-thumbnail {width: 100%;}
	.dah_homeoffers .category-thumbnail:last-child, .dah_homeoffers .category-thumbnail:nth-last-child(2) {width: 100%;}
	.mvp_nlmain {width: 100%;display: inline-block;}
	.mvp_card_body .btn:not(.wishlist_toggle) {width: 58%;}
	.mvp_about_section {max-width: 100%;width: 100%;flex: 0 0 100%;text-align: left;display: inline-flex;align-items: center;}
	.containzon {padding-left: 20px;}
	.col-xs-12.col-md-6 {width: 50%;}
    .bar.text-left {position: absolute;top: 39%;}
    .bar.text-left .fa { font-size: 21px;font-weight: 700;}
    div#header-cart {float: right;width: 20%;top: 30%;position: absolute;text-align: right;right: 6%;}
    .nMobileNav {display: none !important;}
    .logo {padding-bottom: 10px;}
    .mvp_bottom p {margin: 0;margin-top: 10px;}
    .col-md-6.float-right img {margin-bottom: 10px;margin-top: 5px;float: none;}
    .mvp_news_header.col-12.text-center p {font-weight: 700;margin-bottom: 5px;margin-top: 5px;}
    .mvp_card_body {padding: 0px;}
    .mvp_header_top ul.mvp_login > li > a {color: #fff !important;}
    .mvp_header_top ul.mvp_login > li > a:hover {color: #000 !important;}
    .col-xs-12.text-center.category-thumbnail { padding-top: 0;}
    h2.mvp_secheading {margin-top: 0px; padding-top: 18px;}
    h2.mvp_secheading {padding: 30px 0px 10px;}
    .dah_brands > .dah_branditem:last-child > a { padding: 11px 0px;}
    .mvp_phone.mvp_header_phone {display: inline-flex;}
    .col-sm-9.float-left {width: 73%;}
    .col-sm-3.float-left {width: 27%;}
    .col-8.col-sm-6.col-lg-4.col-xl-3.pb-2:nth-child(2n) {padding-left: 5px;}
    .col-8.col-sm-6.col-lg-4.col-xl-3.pb-2:nth-child(2n+1) {padding-right: 5px;}
    .col-xs-12.mvp_fservice_sh {background-image: url(../images/line_mob.png);background-repeat: no-repeat;background-position: center;}
    .col-12.col-md-9 .page-header {font-size: 28px;padding: 10px 0px;}
    .wrapper-product-title.col-sm-12 {padding-top: 30px;}
    .mvp_breadcrumb hr {padding-bottom: 33px;margin: 0px;}
    .tab-content.pt-3 {padding: 0px !important;}
    .mvp_cal_box {padding: 0px;}
    #n_product .tabbable {margin-top: 38px;}
    .row.btn-stack {width: 100%;margin: 0 auto;}
    .card-body.mvp_card {padding: 0px !important;}
    .row.btn-stack.mvp_prow .col-12.col-md-12 {padding: 0;}
    .nav-tabs > li.active > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {color: #000;background-color: #436789;cursor: default;}
    .dah_palt .col-6.col-md-3 {width: ; max-width: 25%;flex: 0 0 25%;}
    .m_tab_cont .card .card-header {background: #000;}
    .m_tab_cont .card .card-header .btn {color: #fff;}
    .m_tab_cont .card .card-header .btn:hover{background-color: #436789;}
    .card.active > .card-header{background-color: #436789;}
    .mvp_well {margin-top: 25px;}
    .mvp_fservice {width: 49%;}
    .mvp_fservice {padding: 42px 15px 48px;}
    .mvp_fservice.f_3 {padding-top: 17px;}
    .mvp_fservice.f_4 {padding-top: 17px;}
    .mvp_fservice.f_1, .mvp_fservice.f_2 {padding: 42px 15px 0px !important;}
    .mvp_fservice.f_1, .mvp_fservice.f_2 {padding: 42px 15px 0px !important;}
    .tab-content.pt-3.m_tab_cont {border:none;}
    #n_checkout .row.btn-stack > div {padding: 0;}
    .col-xs-12.col-sm-4.mvp_about_section p {max-width:unset !important;}
    .m_producs > div > p {min-height: 57px;font-size: 14px;}
    .col-xs-12.col-md-5.m_five {padding-left: 15px;}
    .dah_brands > .dah_branditem:last-child > a > span {font-weight: 700;}
    #n_product .card-body.p-md-0 {border: 1px solid #436789;}
    
   


}




@media only screen and (max-width: 575px) {
    .col-8.col-sm-6.col-lg-4.col-xl-3.pb-2 {flex: 0 0 50%;max-width: 50%;}
    .input-group-btn.m_newsbtn {width: 100%;}
    .m_newsbtn .btn.btn-default{width: 100%;margin-top: 10px;border-radius: 3px;max-width: 100%;}
    .btn.btn-default.m_bbt {width: 100% !important;}
    .row.mvp_newsl {top: 55px;}
    input.form-control.mvp_pla {border-radius: 3px !important;}
    .mvp_news_header.col-12.text-center {padding: 0px;}
    .m_nbar{padding: 0px;}
    footer > div > div > div:nth-child(2)  {padding-left: 15px;}
    .col-12.col-md-3.m_needmenu {padding-left: 15px;}
    .mvp_fservice {padding: 42px 15px 48px;}
    .mvp_fservice p {min-height: 45px;}
    .mvp_fservice.f_1,.mvp_fservice.f_2{padding: 42px 15px 0px !important;}
    .mvp_fservice.f_3 {padding-top: 17px;}
    .mvp_fservice.f_4{padding-top: 17px;}
    .m_fmenurow{width: 100%}
    span.visible-lg.visible-inline-lg {margin-left: 0px;}
    h2.mvp_secheading {font-size: 28px;}
    .text-center.text-md-left.mvp_bottom {padding: 0px!important}
    .mvp_bottom p {font-size: 13px;}
    #n_category .thumbnail :not(.wishlist_toggle).btn {width: calc(100% - 50px) !important;}
    .pro_img {display: none;}
    .m_proleft {width: 33.33%;padding-right: 10px;}
    .qtybox.m_proleft .form-control-lg {width: 100%;}
    .addtocart_btn.m_proleft > .btn {width: 100%;font-size: 13px;}
    .product-wishlist a.wishlist_toggle.btn.btn-outline-secondary.btn-lg.btn-block { width: 51px;}
    div#header-cart {right: 8%;}
    .col-xs-12.col-sm-4.mvp_about_section p {font-size: 12px;}

    
}

@media only screen and (max-width: 3000px) and (min-width: 400px) {
    .homecategory_mob{display: none;}
    .home_banner_mob {display: none;}
    .nav.list-social.justify-content-md-start.pt-2 {}
}    

@media only screen and (max-width: 400px) {
    .mvp_card_body {text-align: center;padding: 0px;}
    .col-xs-12.col-md-6 {width: 100%; width: 100%;margin-top: 21px;}
 
   /* .dah_homeoffers .category-thumbnail .dah_categorytitle {display: none;}*/
   .home_banner_des{display: none;}
    div#header-cart {right: 9%;}
    span.visible-lg.visible-inline-lg {margin-left: 0px;}
    .dah_brands > .dah_branditem {width: calc(100% / 2);}
    .mvp_card_body .btn:not(.wishlist_toggle) {width: calc(100% - 47px);}
    .thumbnail.card-body .form-inline.buying-options .btn, .thumb_list .card-footer .btn {line-height: 34px;height: 34px;}
    footer .mvp_about_section .img-responsive {width: 102px;height: auto;}
   .logo {width: 106px;}
   
   .dah_homeoffers .category-thumbnail:first-child, .dah_homeoffers .category-thumbnail:nth-child(2), .dah_homeoffers .category-thumbnail:nth-child(3){
    width: 100%;
}
    
   
}


}
/*Heartwood Variation Product Styling Mar2026*/
.btn-primary-outline {
	color: #436789 /*{btn-primary-text-colour}*/;
	background-color: #fff  /*{btn-primary-bg-colour}*/;
	border-color: #436789 /*{btn-primary-border-colour}*/;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline:active,
.btn-primary-outline.active,
.open .dropdown-toggle.btn-primary-outline {
	color: #fff /*{btn-primary-text-colour-hover}*/;
	background-color: #436789 /*{btn-primary-bg-colour-hover}*/;
	border-color: #436789 /*{btn-primary-border-colour-hover}*/;
}
.btn-primary-outline.disabled,
.btn-primary-outline[disabled],
fieldset[disabled] .btn-primary-outline,
.btn-primary-outline.disabled:hover,
.btn-primary-outline[disabled]:hover,
fieldset[disabled] .btn-primary-outline:hover,
.btn-primary-outline.disabled:focus,
.btn-primary-outline[disabled]:focus,
fieldset[disabled] .btn-primary-outline:focus,
.btn-primary-outline.disabled:active,
.btn-primary-outline[disabled]:active,
fieldset[disabled] .btn-primary-outline:active,
.btn-primary-outline.disabled.active,
.btn-primary-outline[disabled].active,
fieldset[disabled] .btn-primary-outline.active {
	background-color: #ccc /*{btn-primary-disabled-bg-colour}*/;
	border-color: #a1b3c4 /*{btn-primary-disabled-border-colour}*/;
}
.swatchImage {
    height:80px;
    width:80px;
    border: transparent 3px solid;
}
.swatchText {border:#436789 3px solid;}
.swatchText:hover,.swatchText:active,.swatchText:focus,._itmspec_selected.swatchText {
    background-color:#436789;
    color:#fff;
}
.swatchImage:hover,.swatchImage:active,.swatchImage:focus,._itmspec_selected>.swatchImage{
    border-color:#436789!important;
}
.noStock>.swatchImage,.noStock.swatchText {
    opacity:0.7;
    border-color:lightgray;
}
.swatchImage~.noStockSlash {
    height: calc(100% - 5px);
    width: calc(100% - 4px);
    position: absolute;
    top: 3px;
    left: 2px;
    z-index: -1;
}
.swatchText>.noStockSlash {
    height: 100%;
    width: 100%;
    opacity: 0.5;
    position: absolute;
    top: 0;
    left: 0;
}